@import url('reset.css');@import url('grid_12.css');@import url('superfish.css');@import url('photo.css');@import url(http://fonts.googleapis.com/css?family=Rosario);
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video{display:block}mark,rp,rt,ruby,summary,time{display:inline}
/* Global properties ======================================================== */
html {width:100%}

body {font-family:Trebuchet MS1, Trebuchet MS, sans-serif; font-size:14px; line-height:21px; color:#444444; min-width:970px; background:url(../images/body_bg.jpg) 50% 0 no-repeat #000 fixed;}
.main {width:960px;padding:0;margin:0 auto;}

/*********************************fonts*************************************/
.reg {text-transform:uppercase}
.f_left {float:left}
.f_right {float:right}
.align_right {text-align:right}
.align_center {text-align:center}

.italic{font-style:italic}
.letter {letter-spacing:-1px}

/*********************************CLASSES**********************************/
.m_bottom_zero{ margin-bottom:0 !important;}
.m_left_zero{ margin-left:0 !important;}
.p_bottom_zero{ padding-bottom:0 !important;}
.p_left_zero{ padding-left:0 !important;}

.clear {clear:both;width:100%;line-height:0;font-size:0;}
.wrapper {width:100%;overflow:hidden}
.extra_wrapper{ overflow:hidden;}
.container{width:100%}
.extra_last, .last{ margin-bottom:0 !important; padding-bottom:0 !important;}
.extra_last{ border:none !important; background:none !important;}
.bg_none{ background:none !important;}
.bd_n{border:none !important;}

/*==================================== Links ======================================================== */
a {color:#3882FB;outline:none; text-decoration:none; cursor:pointer;}
a:hover{ color:#a33030; text-decoration:none;}

.button{ display:inline-block; padding:8px 9px 9px; margin: 24px 0 4px 0; font-size: 12px; line-height: 18px; font-weight:bold; color:#000; background:#fff; border-radius:4px;box-shadow: 0 1px 3px #dbe4db;}
.button:hover{ background:#771a1a;color:#fff;}

/*================================>> hovers <<========================================*/
.memb_list a, .sf-menu>li, .sf-menu>li>a, .button{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}

/*********************************Displays*************************************/
.block{ display:block;}
.inline-block{ display:inline-block;}

/*********************************header*************************************/
.header_block{height:106px;background: url(../images/bg_top.png) 50% 0 repeat-x;width:100%;z-index:99;}
.footer_block
{
    /*height:76px;*/
    width:100%;
    z-index:3;
    background-color:#04022d;  /*background-color:#000;*/
    color:#ffffff;
}

header {margin: 0px 10px 0; padding: 9px 0 0;}
header h1{width:292px;float:left;}
header h1 a {display:block;width:296px;height:86px;background:url(../images/logo.png) 0 0 no-repeat; text-decoration:none; text-indent:-9999px;}

/*********************************content*************************************/
.content {padding:0px 0px 10px 0px;position:relative;z-index:1;}
#content { position:relative; height:750px;}
#content > ul > li { height:750px; width:100%}

ul.content{height:1500px;position:relative;}
ul.content>li{padding-top:175px;box-shadow: 0 0 8px #050505;position:relative;}
#content > ul > li .box{background: url(../images/pattern.jpg) 50% 0 repeat;}

/*===============================>> Paragraphs <<=============================*/

p {margin-bottom:21px}
.p2{ margin-bottom:17px;}
.p3{margin-bottom:13px;}
.p4{}
.p5{}
.p6{}

/*================================>> LISTS <<========================================*/
.list1{}
.list1 li{ background:url(../images/marker1.png) 0 6px no-repeat;border-bottom:1px solid #e5e5e5; padding: 0 0 5px 17px;margin-bottom:3px;}
.list1 a{font-weight:bold;color:#000;font-size:12px;}
.list1 a:hover{color:#a33030;}

.list2{}
.list2 li{ background:url(../images/marker2.png) 0 7px no-repeat; padding-left:20px;}
.list2 a{}

.list3{}
.list3 li{ background:url(../images/marker3.png) 0 7px no-repeat; padding-left:20px;}
.list3 a{}

/*================================>> H <<========================================*/
h2,h3,h4{ font-weight:normal;}
h2{font-size: 26px; line-height: 28px; color:#0b4a9e;margin-bottom:25px;}
h3{font-size:21px;color:#3882fb;margin-bottom:9px;}
h4{font-size:20px;}
h2.ind{ margin-bottom:20px;}
h2.ind1{ margin-bottom:15px;}

/*================================>> GOOGLE FONTS  <<========================================*/
.sf-menu>li>a, .slider .text, h2, .rosario{font-family: 'Rosario', sans-serif;}

/*********************************page_1*************************************/
.ext_list>li, .ext_box{ overflow:hidden;}
.ext_list>li>figure, .ext_box>figure{ float:left;}
.ext_list>li>div, .ext_box>div{ float:right;}

/*********************************page_2*************************************/
.design{font-size: 23px; line-height: 34px; color: #333333;letter-spacing:-1px;padding-bottom:34px;margin-bottom:24px;}

.pad1{padding: 60px 0 35px;}
.pad2{padding: 40px 0 42px;}
.pad3{padding: 46px 0 45px;}
.pad4{padding: 44px 0 53px;}

.str1{background: url(../images/str1.png) 0 bottom repeat-x;}
.str2{background: url(../images/str1.png) 0 bottom repeat-x;}
.str3{background: url(../images/str1.png) 0 bottom repeat-x;}

.team_list{}
.team_list li{padding-top:1px;margin-bottom:14px;}
.team_list strong, .team_list a{color:#000;}
.team_list a{text-decoration:underline;}
.team_list a:hover{text-decoration:none;}
.team_list p{margin-bottom:9px;}

.f_12{font-size:12px;}

.about{padding-bottom:37px;margin-bottom:25px;}

.photos{position:relative;height:128px;}
.photos a{display:block;width:115px;height:77px;position:absolute;background-color:#FFF;border:1px solid #cecfc5;padding:4px;}
.photos a:hover{z-index:10 !important;}
/*********************************page_3*************************************/

.proj_box .project{margin-left:28px;}
.client_box .client:first-child, .proj_box .project:first-child{margin-left:0;}
.project{border:1px solid #cac4cb;background-color:#FFF;padding: 14px 14px 13px; width:211px;float:left;}
.project a.img{display:inline-block;margin-bottom:7px;}
.project a.link{text-decoration:underline;color:#000;font-weight:bold;font-size:12px;}
.project a.link:hover, .client .link1:hover{text-decoration:none;}

.m_bot1{margin-bottom:27px;}
.m_bot2{margin-bottom:32px;}

.memb_list{margin-right:5px;}
.memb_list li{margin-bottom:4px;}
.memb_list a{background-color:#e6e4e2;display:block;padding: 11px 0 16px 13px;font-size: 19px; line-height: 24px; color: #333333;}
.memb_list a:hover{background-color:#ff8404;color:#fff;}
/*********************************page_4*************************************/
.client_box{}
.client{float:left;width:160px;margin-left:30px;}
.client .title{color:#ff8404;}
.client .link1{text-decoration:underline;color:#ff8404;}
.client a:first-child{display:inline-block;margin-bottom:7px;}

/*********************************page_5*************************************/
#page_Contacts .container_12 .prefix_1
{
    padding-left: 0;
}

#page_Contacts .container_12 .grid_7
{
    width: 460px;
}

/* Contact form */
#contact-form
{
    width:100%;
}

#contact-form label
{
    width:100%;
    overflow:hidden;
    display:block;
}

#contact-form input[type="text"] 
{
    margin:0 0 5px;
    padding:8px 15px 10px;
    width:428px;
    height:18px;
    background:#fff; 
    border:1px solid #e1d6d8; 
    font-family:Trebuchet MS1, Trebuchet MS, sans-serif;
    font-size:13px;
    color:#807c7c;
    display:block;
}
#contact-form input#txtcaptcha
{
    margin:0 0 5px;
    padding:8px 15px 10px;
    width:220px;
    height:18px;
    background:#fff; 
    border:1px solid #e1d6d8; 
    font-family:Trebuchet MS1, Trebuchet MS, sans-serif;
    font-size:13px;
    color:#807c7c;
    display:block;
    margin: -39px 0 0 207px;
}
#contact-form textarea 
{
    margin:0 0 5px;
    padding:8px 15px 10px;
    width:428px;
    height:120px;
    background:#fff; 
    border:1px solid #e1d6d8; 
    font-family:Trebuchet MS1, Trebuchet MS, sans-serif;
    font-size:13px;
    color:#807c7c;
    overflow:auto;
    resize:none;
}

#contact-form input[type="submit"], input[type="reset"]
{
    margin: 0 -265px 0 280px;
    padding:4px;
    width:80px;
    height:32px;
    background:#fff; 
    border:1px solid #e1d6d8; 
    font-family:Trebuchet MS1, Trebuchet MS, sans-serif;
    font-size:13px;
    color:#807c7c;
    cursor:pointer;
    display:block;
    float:left;
}

#contact-form input[type="submit"]:hover, input[type="reset"]:hover
{
    background:#3882FB; 
    border:1px solid #3882FB; 
    font-family:Trebuchet MS1, Trebuchet MS, sans-serif;
    font-size:11px;
    color:#ffffff;
    cursor:pointer;
    display:block;
    float:left;
}

/*----------------*/
.map_wrapper{overflow:hidden;margin-bottom:27px;padding:4px;border:1px solid #cfc5c9;display:inline-block;background-color:#FFF;}
#map_canvas {
    width:271px;
	height:247px;
}
.adress{margin:0 0 20px;}
.adress span{ display:inline-block; width:74px;}
.adress dt{ margin-bottom:3px;color:#444444;font-size: 14px; line-height: 18px;}
.adress a, .demo{color:#000; text-decoration:underline;}
.adress a:hover, .demo:hover{ text-decoration:none;}

.black{color:#000;}

/****************************footer************************/
footer {padding:21px 10px 0px;/*float:right;*/overflow:hidden;font-size:12px;}
footer .f_logo, footer .privacy{float:left;}
footer .f_logo{padding: 2px 6px 0 0;}
footer .privacy{padding: 4px 0 0 0;font-size:10px;text-transform:uppercase;color:#4f4f4f;}
footer .privacy a{letter-spacing:1px;text-decoration:underline;}
footer a{color:#ffffff;}
footer a:hover{color:#3882fb;}

/*================================>> Privacy <<========================================*/

.spinner{width:100%;height:100%;position:absolute;top:0;left:0;z-index:9;background:url('../images/ajax-loader.gif') 50% 50% no-repeat #000;
}
.global{position:relative;width:100%;height:100%;overflow:hidden;z-index:2;overflow:hidden;}

.privacy_box{padding: 0px 39px 0px 79px;margin: 72px 0;height:380px;width:798px ;}
.privacy_box .demolink{color:#000;text-decoration:underline;}
.privacy_box .demolink:hover{text-decoration:none;}

/**************************** OTHER CSS begins ************************/
.full_row
{
    width:100%;
    overflow:hidden;
}

.left_img, .figure_left
{
    margin:0 25px 5px 0;
    float:left;
}

.right_img, .figure_right
{
    margin:0 0 5px 25px;
    float:right;
}

.header_mydream-logo
{
    margin:0 0 5px 60px;
    float:right;
}

.img_border
{
    padding:2px;
    border:solid 2px #999999;
}

.fleft
{
    float:left;
}

.fright
{
    float:right;
}    

.left-align
{
    text-align:left;
}

.center-align
{
    text-align:center;
}

.right-align
{
    text-align:right;
}

.dashed_split
{
    margin:20px 0 0;
    padding:0 0 20px;
    height:1px;
    background:url(../images/dashed_split.jpg) repeat-x;
}

.content_box
{
    margin:0 auto;
    width:780px;
    height:592px;
}

.content_box p
{
    margin:0 0 15px;
}

/*.content_box .content_box_inner
{
    position:relative;
    width:780px;
    height:592px;
    border:0px solid black;
    overflow:hidden;
}

#container1, #container2, #container3, #container4, #container5
{
    position:absolute;
    width:780px;
    min-height:592px;
    left:0;
    top:0;
}*/

table.scroll_control
{
    margin:10px auto 0;    /*margin:0 auto;*/
    width:780px;
}

.scroll_control td
{
    text-align:right;
}

ul.testimonial_list
{
    margin:0;
    padding:0;
}

.testimonial_list li
{
    margin:0 0 15px;
    list-style-type:none;
    overflow:hidden;
}

.testimonial_list li span
{
    margin:0 0 10px;
}

.field_row
{
    margin:10px 0;
    width:100%;
    display:block;
    overflow:hidden;
}

.project img
{
    margin-bottom:10px;
    width:211px;
    height:179px;
    display:block;
}

.project span
{
    margin-bottom:5px;
    width:100%;
    color:#000000;
    display:block;
    line-height:normal;
}

ul.disc_list
{
    margin:0;
    padding:0;
}

.disc_list li
{
    margin:0 0 5px;
    padding:0 0 0 30px;
    list-style-type:none;
    background:url(../images/marker1.png) no-repeat 0 6px;
    display:block;
    overflow:hidden;
}

/**************************** OTHER CSS ends ************************/


/************************** CLEAR THE FLOATS begins **************************/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
/************************** CLEAR THE FLOATS ends **************************/